# Class LoginFormSubmitSuccessful

#### Implements

- FormSubmitSuccessfulMethod<any>

- Defined in login/login.form.ts:91

#####
Index

### Constructors

constructor

### Methods

call

##
Constructors

### constructor

- new LoginFormSubmitSuccessful(router: Router): LoginFormSubmitSuccessful

  #### Parameters

  - router: Router

  #### Returns LoginFormSubmitSuccessful

  - Defined in login/login.form.ts:93

##
Methods

### call

- call(): Promise<any>

  #### Returns Promise<any>

  Implementation of FormSubmitSuccessfulMethod.call

  - Defined in login/login.form.ts:99